.woocommerce-login-container-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.woocommerce-login-container {
    max-width: 500px;
    width: 100%;
}

.woocommerce-lost-password .woocommerce-ResetPassword {
    background-color: #f2f2f2;
    border: 1px solid #CCC;
}